body {
    font-family: "Source Sans Pro", sans-serif;
    padding: 10px;
    background: #F3F3F3;
}

h1 {
    border-left: 3px solid #FFBE00;
    padding-left: 4px;
    font-size: 14px;
}

h2 {
    font-size: 14px;
    margin: 0;
    font-weight: 600;
    color: #2F2F2F;
}

h3 {
    font-size: 15px;
    line-height: 21px;
    margin-top: 0;
    color: #2F2F2F;
}

h4 {
    font-size: 13px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 5px;
    color: #2F2F2F;
}

h5 {
    margin-top: 0;
    margin-bottom: 0;
    color: #2F2F2F;
}

p {
    font-size: 14px;
    color: #2F2F2F;
}

.container {
    background: white;
}

.selectors {
    display: flex;
}

.selectors button {
    display: flex;
    background: #D3D3D3;
    width: 100%;
    justify-content: center;
    border-width: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
}

.selectors button:hover {
    background: #dedede;
}

.selectors button.active {
    background: white!important;
    cursor: unset;
}



.circle {
    width: 16px;
    height: 16px;
    line-height: 16px;
    border-radius: 50%;
    font-size: 12px;
    color: #fff;
    text-align: center;
    background: #000;
    margin-right: 4px;
}

.row {
    display: flex;
    padding-top: 35px;
    padding-bottom: 35px;
}

.column {
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    overflow: hidden;
}

.column:nth-of-type(2) {
    border-left: 2px solid rgba(0, 0, 0, 0.1);
    border-right: 2px solid rgba(0, 0, 0, 0.1);
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 10px;
}

.parteien-legende {
    display: flex;
    font-size: 12px;
    flex-wrap: wrap;
}

.parteien-legende div {
    display: flex;
    margin-bottom: 2px;
}

.parteien-legende .label {
    margin-right: 5px;
}

.square {
    width: 14px;
    height: 14px;
    margin-right: 3px;
}

.bg-cdu {
    background: #333333;
}

.bg-spd {
    background: #EE474C;
}

.bg-gruene {
    background: #72BC55;
}

.bg-fdp {
    background: #FDD33B;
}

.bg-linke {
    background: #796CF9;
}

.chart {
    margin-top: 14px;
    position: relative;
    overflow: hidden;
    padding-top: 14px;
}

.chart .label {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 3px;
}

.chart .label-sm {
    font-size: 12px;
}

.bar-row, .bar-row-sm {
    display: flex;
    margin-bottom: 4px;
    align-items: center;
}

#koalitionsrechner .bar-row {
    margin-bottom: 10px;
}

.bar-row .prozent, .bar-row-sm .prozent {
    font-size: 12px;
    min-width: 45px;
    text-align: right;
}

.bar-row .prozent {
    font-weight: bold;
}

.bar-row .bar-wrapper {
    width: 100%;
    height: 12px;
    display: flex;
    background: #E3E3E3;
    border-radius: 5px;
    overflow: hidden;
}

.bar-row-sm .bar-wrapper {
    width: 100%;
    height: 4px;
    display: flex;
    background: #E3E3E3;
    border-radius: 5px;
    overflow: hidden;
}

#koalitionsrechner .bar-wrapper {
    height: 18px;
}

.bar {
    height: 100%;
}

.bar-wrapper .bar:last-of-type {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.left-aligned-bar {
    display: flex;
    margin-bottom: 14px;
}

.left-aligned-bar .labels {
    min-width: 80px;
}

.left-aligned-bar .bar-rows {
    width: 100%;
}

.left-aligned-bar .change {
    font-size: 13px;
    font-weight: bold;
    display: flex;
    justify-content: right;
    align-items: center;
    padding-right: 7px;
    min-width: 40px;
    max-height: 37px
}

.marker-wrapper {
    position: absolute;
    height: 100%;
    margin-top: -15px;
}

.marker-wrapper .label {
    font-size: 12px;
    transform: translate(-50%, 0%);
    color: #7C7C7C;;
}
.marker {
    width: 1px;
    height: 100%;
    background: #7C7C7C;
}

.search-wrapper {
    display: flex;
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    position: relative;
}

.search-wrapper input {
    margin-left: 0;
    margin-right: 0;
    height: 100%;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    flex: 1 0 auto;
    outline: 0;
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    text-align: left;
    line-height: 1.21428571em;
    padding: .67857143em 1em;
    background: #fff;
    border-left: 2px solid #FFBE00;
    border-top: 2px solid #FFBE00;
    border-bottom: 2px solid #FFBE00;
    border-right: 0px solid #FFBE00;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.search-icon {
    background: #fff;
    justify-content: center;
    align-items: center;
    display: flex;
    cursor: pointer;
    width: 40px;
    font-size: 17px;
    border-left: 0px solid #767676;
    border-top: 2px solid #FFBE00;
    border-bottom: 2px solid #FFBE00;
    border-right: 2px solid #FFBE00;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.search-icon:hover {
    background: #f1f1f1;
}

.search-wrapper .separator {
    width: 1px;
    position: absolute;
    background: #767676;
    height: 60%;
    top: 21%;
    right: 41px;
}

.search-icon img {
    width: 15px;
    padding-top: -1px;
    top: 10px;
    margin-bottom: -3px;
}

.search-examples {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.search-examples-text {
    font-size: 12px;
    text-align: center;
    margin-bottom: 3px;
}
.search-examples button {
    background: #E3E3E3;
    border-radius: 10px;
    border: 0;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-right: 4px;
    margin-bottom: 4px;
    cursor: pointer;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
}

.search-examples button:hover {
    background: #dadada;
}

.description {
    font-size: 13px;
    text-align: center;
    color: #69696C;
    margin-top: 0;
}

.text-center {
    text-align: center;
}

.icon-link div {
    display: flex;
    justify-content: center;
    align-items: center;
}
.icon-link .icon {
    width: 16px;
    margin-left: 5px;
}

a {
    color: #2F2F2F;
    font-size: 14px;
}

#map {
    width: 100%;
    /*transform: rotate(7deg) scaleY(1.2) scale(0.85);*/
    z-index: 0;
    margin-top: 15px;
    max-height: 400px;
}

#map-marker {
    /*transform: scaleY(0.8);*/
}

.search-results {
    z-index: 1;
    position: absolute;
    background: white;
    width: calc(100% - 2px);
    border-radius: 5px;
    box-shadow:0px 0px 0px 1px #c7c7c7 inset, 2px 2px 2px rgba(0, 0, 0, 0.1);
}

.search-results div {
    padding: 5px 10px 5px 10px;
    font-size: 14px;
    border-bottom: 1px solid #c7c7c7;
    cursor: pointer;
}

.search-results div:first-child {
    margin-top: 3px;
}

.search-results div:last-child {
    border-bottom: 0;
    margin-bottom: 3px;
}

.search-results div:hover {
    background: #f3f3f3;
}

.search-results p {
    padding: 5px 10px 5px 10px;
    margin: 0;
}

.footer {
    display: flex;
}

.footer div {
    width: 100%;
    color: #6b6b6b;
}

.footer div:last-child {
    text-align: right;
}



.hide {
    display: none!important;
}

.popping {
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    text-align: center;
}

.profile p {
    font-size: 13px;
}


.profile-img-wrapper {
    display: flex;
    margin-top: 30px;
    margin-bottom: 30px;
}

.profile-img-wrapper img {
    object-fit: cover;
    width: 80px;
    height: 80px;
    border-radius: 20px;
    margin-right: 10px;
}

.profile-img-wrapper svg {
    width: 100%;
}

.profile .head {
    border-bottom-color: #FFBE00;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 0;
}

.profile .tail {
    margin-top: 7px;
    margin-bottom: 16px;
    font-weight: bold;
}

.profile .partei {
    font-size: 12px;
}

#profile-copyright {
    font-size: 10px;
    font-style: italic;
    color: #808080;
}

.vertically-centered {
    display: flex;
    flex-direction: column;
}

.vertically-centered div:first-child {
    margin-top: auto;
}

.vertically-centered div:last-child {
    margin-bottom: auto;
}

.show-mobile {
    display: none;
}

@media (max-width: 600px) {
    .row {
        flex-direction: column;
    }

    .column {
        width: unset;
    }

    .column:nth-of-type(2) {
        border-left: none;
        border-right: none;
        margin-top: 40px;
        margin-bottom: 40px;
        padding-top: 20px;
        padding-bottom: 20px;
        border-top: 2px solid rgba(0, 0, 0, 0.1);
        border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    }

    .show-mobile {
        display: block;
    }

    .hide-mobile {
        display: none;
    }
}